Credited Vulnerabilities

This is a list of security vulnerabilities that I have discovered.

Vulnerability thumbnail for CVE-2023-33961
CVE-2023-33961

Persistent XSS vulnerability that allowed low-privileged users to inject malicious Javascript into webpages.

View on NVD
Vulnerability thumbnail for CVE-2023-43813
CVE-2023-43813

SQL Injection vulnerability that allowed low-privileged users to dump information from a database.

View on NVD
Vulnerability thumbnail for CVE-2023-45826
CVE-2023-45826

SQL Injection vulnerability that allowed low-privileged users to dump information from a database.

View on NVD
Vulnerability thumbnail for GHSA-mf57-hmpm-v357
GHSA-mf57-hmpm-v357

Path traversal vulnerability that allowed low-privileged users to arbitrarily delete files on the web server.

View on GitHub